<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[a collage]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU12a.jpg</image>
			<audio>data/templates/audio/wordlist/acollage.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a digital image]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU12b.jpg</image>
			<audio>data/templates/audio/wordlist/adigitalimage.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a drawing]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU12c.jpg</image>
			<audio>data/templates/audio/wordlist/adrawing.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a painting]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU12d.jpg</image>
			<audio>data/templates/audio/wordlist/apainting.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a photograph / a photo]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU12e.jpg</image>
			<audio>data/templates/audio/wordlist/aphotograph.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a sculpture]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU12f.jpg</image>
			<audio>data/templates/audio/wordlist/asculpture.mp3</audio>
		</group>	
	</groups>
</exercise>
